Subject: bug#28431: 26.0.50; pages directory does not appear

From: Stefan Monnier <[email-masked]>
Date: Thu, 14 Sep 2017 22:38:29 -0400

> Stefan, can you please look into this?  Or should we revert that
> commit?

I have the fix ready on my office machine.  Should be committed tomorrow
or Monday,

        Stefan